<!-- <div class="container py-5">
    <h2 class="text-3xl bottom-line text-center text-uppercase mb-5 font-TUV-Montserrat">
        {{'FLATPAGE.news' | translate}} - {{'FLATPAGE.event' | translate}}
    </h2>
    <div *ngFor="let item of contentItems" class="d-flex flex-column mb-2 mb-md-5">
        <div class="row">
            <div class="col-5 col-md-auto col-lg-auto pr-0 pr-lg-2 cursor-pointer" (click)="routerNews(item.id)">
                <div class="w-h justify-content-center d-flex" >
                    <img [src]="item.thumbnail" [alt]="item.title" class="img-fluid">
                </div>
                
            </div>
            <div class="col-7 col-md col-lg">
                <h2 class="title-hot-news cursor-pointer font-TUV-Montserrat" (click)="routerNews(item.id)">
                    {{item.title}}
                </h2>
                <p class="text-DateTime cursor-pointer" (click)="routerNews(item.id)">{{item.visibilityDate | date: 'HH:mm dd/MM/yyyy':'+0700'}}</p>
                <div class="d-none d-sm-none d-md-block">
                    <div [innerHTML]="item.description | safe:'html'" class="ck ck-content ck-editor__editable ck-rounded-corners ck-editor__editable_inline ck-blurred truncate-3-line overflow-hidden"></div>
                </div>
            </div>
        </div>
    </div>
</div> -->
